<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[互联网新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:18 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?2975.html</guid>
<title><![CDATA[携程10月20日召开2011年度股东大会]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 北京时间9月30日下午消息，携程周五宣布，公司将于北京时间2011年10月20日上午10点在上海福泉路99号6层召开2011年度股东大会。　　本次股东大会没有任何提议需要提交给股东批准，主要是作为一个开放式论坛，公司股东和美国存托股的实益拥有人可在大会上与公司管理层对公司事务进行沟通。　　截至2011年9月30日营业结束时的公司普通股的登记持有人有权收到举行年度股东大会或任何休会或延期的通知，同时欢迎美国存托股的实益拥有人参加本次大会。　　举行年度股东大会的通知将发布在携程网官方网站...]]></description>
<link>http://localhost/News/?2975.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:13:02 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2974.html</guid>
<title><![CDATA[高朋欧阳云：人员调整结束 烧钱扩张模式不复返]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 9月30日下午消息，团购网站高朋负责人欧阳云(微博)代表公司管理层，向全体员工发出内部邮件。在邮件中欧阳云表示，高朋近期的人员调整已经结束，并且指出团购行业靠高成本支撑快速扩张的模式已经一去不返。　　欧阳云在邮件里指出，近期团购市场状况严峻：随着资本耐心逐渐降低，靠高成本支撑快速扩张的模式已经一去不返。这个模式的典型代表公司中，出现了资金链吃紧且随时有断裂危险的迹象，现金不足和后续资本得不到保障对很多公司的低利润运营现状构成很大挑战。　　上述邮件的背景是，近期频繁传出团购网站大裁员的...]]></description>
<link>http://localhost/News/?2974.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:13:01 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2973.html</guid>
<title><![CDATA[酷6宣布赎回盛大5000万美元高级可转换债券]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 北京时间9月30日下午消息，酷6传媒(Nasdaq:KUTV)今天宣布，同意赎回盛大网络(微博)(Nasdaq:SNDA)持有的总额5000万美元的高级可转换债券。　　酷6传媒于2011年6月29日向盛大网络发行了5000万美元的高级可转换债券。该债券将于发行后3年到期，年利率为3%，每半年付息一次。根据公司的周转资金状况，酷6传媒同意于2011年9月30日以发行价赎回这些债券。　　赎回及相关的交易协议已经获得了酷6传媒董事会以及3名独立董事组成的特别委员会的批准。(鼎宏)...]]></description>
<link>http://localhost/News/?2973.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:56 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2972.html</guid>
<title><![CDATA[学而思10月25日发布2012财年第二财季财报]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 北京时间9月30日下午消息，学而思今日宣布，该公司将于美国东部时间10月25日美国股市开盘前发布截至2011年8月31日的2012财年第二财季未经审计财报。　　财报发布以后，学而思将于美国东部时间10月25日8时(北京时间10月25日20时)召开电话会议。届时，学而思高管将出席电话会议，并回答分析师提问。　　要收听学而思电话会议，美国投资者可拨打免费电话1-866-519-4004；国际投资者可拨打电话656-723-9381；中国大陆投资者可拨打免费电话800-819-0121；香...]]></description>
<link>http://localhost/News/?2972.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:55 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2971.html</guid>
<title><![CDATA[傅盛发邮件回应起诉：隐忍是为追寻内心梦想]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 9月30日下午消息，针对奇虎360在香港高院起诉前高管傅盛(微博)一事，傅盛刚刚向金山网络员工发布邮件，称“隐忍是为了追寻内心的梦想，但是真相不能被扭曲”。　　以下为邮件全文：　　各位金山网络人：　　隐忍是为了追寻内心的梦想，但是真相不能被扭曲。　　相信大家今天都看到了360对我的诉讼，从我被迫离开360的第一天起，类似这种私下的抹黑、攻击、造谣就没有停止过：有多次到媒体发黑稿公开诋毁的，有多次召开员工大会不断洗脑的，也有周鸿祎(微博)先生对记者和业界人士私下到处乱说的，还有用微博攻...]]></description>
<link>http://localhost/News/?2971.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:54 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2970.html</guid>
<title><![CDATA[金山软件首席财务官王东晖离职 王舜德接任]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 9月30日晚间消息，金山软件(3888.HK)今日发布公告称，王东晖因专注于其他事务而辞任公司执行董事兼首席财务官职务。　　公告称，王舜德将接任首席财务官，郑达祖将担任独立非执行董事、审核委员会主席及薪酬委员会成员一职。(爱文)　　简历：　　王舜德，50岁，于2007年4月30日担任金山独立非执行董事。他持有英国兰开斯特大学金融学硕士学位及澳洲CharlesStuartUniversity会计学硕士学位。同时，他也是香港会计师公会的资深会计师会员及澳洲会计师公会的资深会计师会员。自2...]]></description>
<link>http://localhost/News/?2970.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:52 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2969.html</guid>
<title><![CDATA[王冉谈VIE问题：市场最害怕的是不确定性]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[(i美股讯)北京时间9月29日，易凯资本CEO王冉做客i美股，与网友一同探讨VIE监管等相关话题。王冉表示VIE问题的彻底解决必须以行业准入制度、发审制度和人民币基金市场的变革为前提，在前提不具备的时候贸然关上VIE的大门无益于问题解决，反而有碍行业发展。以下为访谈内容整理，与王冉交流请点击进入。　　1.VIE问题最乐观预期：边修路边关门　　提问：您认为VIE的实质是什么？像互联网、教育培训，外资都已经进入了；而且成为了为数不多的可以对抗外国企业的行业。进行审批的意义再哪呢？　　王冉：对拥有审批...]]></description>
<link>http://localhost/News/?2969.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:51 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2968.html</guid>
<title><![CDATA[腾讯今日回购股票10万股 涉资1642万港元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 9月30日晚间消息，腾讯控股(0700.HK)今日向港交所报备，于当日回购股票10万股，约占已发行股本的0.005%。按照当日164.2港元的收盘价计算，这部分股票涉及资金1642万港元。(爱文)...]]></description>
<link>http://localhost/News/?2968.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:50 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2967.html</guid>
<title><![CDATA[中国概念股周五早盘全线下跌]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新浪科技讯 9月30日晚间消息，受到美股开盘大跌影响，加上市场对中国经济硬着陆的担忧加剧，中国概念股周五早盘全线下跌，百度、土豆、搜狐等15只股票跌幅超5%。　　BCD半导体今日盘前下调了第三季度营收及毛利率预期，第三季度营收约为3900万美元，低于此前预计的4300万至4500万美元。毛利率约为27%，低于此前预计的30%。受此影响BCD半导体今日开盘大跌，截至北京时间21:55，报4.42美元，跌幅为21.07%。　　北京时间21:50，分众传媒报18.20美元，跌幅10.61%；航美传媒报...]]></description>
<link>http://localhost/News/?2967.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:49 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2966.html</guid>
<title><![CDATA[分析师：中国旗舰级互联网公司不存在会计问题]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[导语：国外媒体今天刊文称，在美国上市的中国概念股近期曝出一系列欺诈事件，这导致中国概念股集体遭遇投资者抛售。但分析师认为中国旗舰级互联网公司不会存在会计问题。　　以下为文章全文：　　过去多年中，由于中国经济的快速增长，中国企业的企业治理和监管问题没有得到充分关注。这在中国互联网企业中尤为明显。当中国的社交媒体、电子商务和互联网搜索等行业快速发展时，投资者通常不会注意到不可靠的流量数据、互联网审查问题，以及企业股权结构的内在风险。　　然而，随着企业增长的放缓，这些问题正在被投资者所重视。本周四，路...]]></description>
<link>http://localhost/News/?2966.html</link>
<category domain="http://localhost/Article_Class.asp?ID=82"><![CDATA[互联网新闻]]></category>
<pubDate>1 October 2011 18:12:48 +0800</pubDate>
</item>
</channel>
</rss>